I Use XenForo Version 1.5.12 - Will Updating To PHP 7.0 Crash Xenforo?

Status
Not open for further replies.

watchnya

Member
Hi,

As per heading - I Use XenForo Version 1.5.12 - and currently use PHP version 5.4. [a little outdated I know]

Will Updating To PHP 7.0 Crash Xenforo version 1.5.12?

Thanks
R.N
 
Status
Not open for further replies.
Top